Squid v1.4.1 Release Notes

Release Date: 2017-09-05 // about 4 years ago
    • ๐Ÿ’Ž [ENHANCEMENT] Require Ruby >= 2.2 (since support for 2.1 has ended)

Previous changes from v1.4.0

    • [ENHANCEMENT] Require Prawn ~> 2.2.0
    • ๐Ÿšš [ENHANCEMENT] Remove a 'puts' statement left over from development